
/* Class = "NSImageView"; ibExternalAccessibilityDescription = "favorite image"; ObjectID = "718"; */
"718.ibExternalAccessibilityDescription" = "favorite image";

/* Class = "NSImageView"; ibShadowedToolTip = "To change the favorite's picture, drag in a new one or click to choose one."; ObjectID = "718"; */
"718.ibShadowedToolTip" = "お気に入りピクチャを変更するには、クリックするか変更したい画像をここに直接ドラッグします。";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "nickname"; ObjectID = "725"; */
"725.ibExternalAccessibilityDescription" = "nickname";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Username"; ObjectID = "727"; */
"727.ibExternalAccessibilityDescription" = "Username";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Server address"; ObjectID = "729"; */
"729.ibExternalAccessibilityDescription" = "Server address";

/* Class = "NSTextFieldCell"; title = "Protocol"; ObjectID = "731"; */
"731.title" = "プロトコル";

/* Class = "NSTextFieldCell"; placeholderString = "server.com"; ObjectID = "732"; */
"732.placeholderString" = "入力例: server.com";

/* Class = "NSTextFieldCell"; title = "Password"; ObjectID = "733"; */
"733.title" = "パスワード";

/* Class = "NSTextFieldCell"; placeholderString = "me"; ObjectID = "734"; */
"734.placeholderString" = "（アカウント名）";

/* Class = "NSTextFieldCell"; ibExternalAccessibilityDescription = "contains secure text"; ObjectID = "735"; */
"735.ibExternalAccessibilityDescription" = "contains secure text";

/* Class = "NSTextFieldCell"; placeholderString = "password"; ObjectID = "735"; */
"735.placeholderString" = "（パスワード）";

/* Class = "NSTextFieldCell"; title = "Untitled Server"; ObjectID = "736"; */
"736.title" = "名称未設定サーバ";

/* Class = "NSTextFieldCell"; title = "User Name"; ObjectID = "738"; */
"738.title" = "ユーザ名";

/* Class = "NSTextFieldCell"; title = "Address"; ObjectID = "739"; */
"739.title" = "サーバアドレス";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Remote Path"; ObjectID = "762"; */
"762.ibExternalAccessibilityDescription" = "Remote Path";

/* Class = "NSButton"; ibShadowedToolTip = "Use passive mode for data transfers."; ObjectID = "765"; */
"765.ibShadowedToolTip" = "チェックすると、データ転送をパッシブモードで行います。";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Port"; ObjectID = "766"; */
"766.ibExternalAccessibilityDescription" = "Port";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Root URL"; ObjectID = "768"; */
"768.ibExternalAccessibilityDescription" = "Root URL";

/* Class = "NSTextField"; ibShadowedToolTip = "Used for copying remote item URLs, and web preview."; ObjectID = "768"; */
"768.ibShadowedToolTip" = "プレビューしたり、リモート項目をコピーする際にURLで取得したりしたい場合は設定します。";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Local path"; ObjectID = "774"; */
"774.ibExternalAccessibilityDescription" = "Local path";

/* Class = "NSTextFieldCell"; placeholderString = "~/Sites/project"; ObjectID = "775"; */
"775.placeholderString" = "~/Sites/project";

/* Class = "NSTextFieldCell"; title = "Port"; ObjectID = "776"; */
"776.title" = "ポート";

/* Class = "NSTextFieldCell"; title = "Root URL"; ObjectID = "777"; */
"777.title" = "トップページ";

/* Class = "NSTextFieldCell"; placeholderString = "http://www.server.com/project"; ObjectID = "780"; */
"780.placeholderString" = "http://www.server.com/project";

/* Class = "NSTextFieldCell"; title = "Remote Path"; ObjectID = "781"; */
"781.title" = "リモートパス";

/* Class = "NSTextFieldCell"; placeholderString = "22"; ObjectID = "782"; */
"782.placeholderString" = "22";

/* Class = "NSButtonCell"; title = "Passive mode"; ObjectID = "783"; */
"783.title" = "パッシブモード";

/* Class = "NSTextFieldCell"; title = "Local Path"; ObjectID = "785"; */
"785.title" = "ローカルパス";

/* Class = "NSTextFieldCell"; placeholderString = "/www/project"; ObjectID = "786"; */
"786.placeholderString" = "/www/project";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Choose SSH Key"; ObjectID = "906"; */
"906.ibExternalAccessibilityDescription" = "Choose SSH Key";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "~/Sites/project"; ObjectID = "0fE-PL-Hat"; */
"0fE-PL-Hat.ibShadowedIsNilPlaceholder" = "~/Sites/project";

/* Class = "NSStackView"; ibExternalAccessibilityDescription = "Password"; ObjectID = "4wV-O9-g9f"; */
"4wV-O9-g9f.ibExternalAccessibilityDescription" = "Password";

/* Class = "NSTextFieldCell"; title = "Key"; ObjectID = "8nq-ge-ZpU"; */
"8nq-ge-ZpU.title" = "認証鍵";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "/www/project"; ObjectID = "Fku-rx-hPw"; */
"Fku-rx-hPw.ibShadowedIsNilPlaceholder" = "/www/project";

/* Class = "NSMenuItem"; title = "<setup in code>"; ObjectID = "G8r-rJ-MhC"; */
"G8r-rJ-MhC.title" = "<setup in code>";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Password"; ObjectID = "HRU-JG-qrO"; */
"HRU-JG-qrO.ibShadowedIsNilPlaceholder" = "Password";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "key"; ObjectID = "L7a-EZ-lBf"; */
"L7a-EZ-lBf.ibShadowedIsNilPlaceholder" = "key";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Untitled Server"; ObjectID = "LjM-13-HXc"; */
"LjM-13-HXc.ibShadowedIsNilPlaceholder" = "Untitled Server";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "me"; ObjectID = "Te4-CZ-UiU"; */
"Te4-CZ-UiU.ibShadowedIsNilPlaceholder" = "me";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "http://www.server.com/project"; ObjectID = "UZo-6v-onC"; */
"UZo-6v-onC.ibShadowedIsNilPlaceholder" = "http://www.server.com/project";

/* Class = "NSTextFieldCell"; title = "Untitled Server"; ObjectID = "Wv8-S2-PY5"; */
"Wv8-S2-PY5.title" = "名称未設定サーバ";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "favorite image"; ObjectID = "ahI-eF-D0H"; */
"ahI-eF-D0H.ibExternalAccessibilityDescription" = "favorite image";

/* Class = "NSImageView"; ibShadowedToolTip = "To change the favorite's picture, drag in a new one or click to choose one."; ObjectID = "ahI-eF-D0H"; */
"ahI-eF-D0H.ibShadowedToolTip" = "お気に入りピクチャを変更するには、クリックするか変更したい画像をここに直接ドラッグします。";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "bc0-9K-f1g"; */
"bc0-9K-f1g.title" = "接続";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Choose SSH Key"; ObjectID = "cS4-VL-1fi"; */
"cS4-VL-1fi.ibExternalAccessibilityDescription" = "Choose SSH Key";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "password"; ObjectID = "dY3-Lx-Cpa"; */
"dY3-Lx-Cpa.ibShadowedIsNilPlaceholder" = "password";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "dlx-2V-gKZ"; */
"dlx-2V-gKZ.title" = "次へ";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Choose local path"; ObjectID = "dw5-xQ-XHz"; */
"dw5-xQ-XHz.ibExternalAccessibilityDescription" = "Choose local path";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "nickname"; ObjectID = "eZc-ER-phK"; */
"eZc-ER-phK.ibExternalAccessibilityDescription" = "nickname";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "gh5-gI-GWb"; */
"gh5-gI-GWb.title" = "キャンセル";

/* Class = "NSButtonCell"; title = "<Placeholder>"; ObjectID = "k6f-uY-atb"; */
"k6f-uY-atb.title" = "<Placeholder>";

/* Class = "NSTextFieldCell"; title = "<placeholder>"; ObjectID = "twf-Oo-LyL"; */
"twf-Oo-LyL.title" = "<placeholder>";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "User Name"; ObjectID = "wcp-7M-UAO"; */
"wcp-7M-UAO.ibShadowedIsNilPlaceholder" = "User Name";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Untitled Server"; ObjectID = "xnN-cr-Xvl"; */
"xnN-cr-Xvl.ibShadowedIsNilPlaceholder" = "Untitled Server";

/* Class = "NSTextFieldCell"; ibExternalAccessibilityDescription = "contains secure text"; ObjectID = "yp4-K0-2Js"; */
"yp4-K0-2Js.ibExternalAccessibilityDescription" = "contains secure text";

/* Class = "NSTextFieldCell"; placeholderString = "key"; ObjectID = "yp4-K0-2Js"; */
"yp4-K0-2Js.placeholderString" = "key";
